{
    "aspect_ratio": 0.625,
    "comment_count": 0,
    "created_at": "2020-01-12T04:44:49",
    "deletion_reason": null,
    "description": "Now in color!",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-12T04:44:49",
    "format": "png",
    "height": 1920,
    "hidden_from_users": false,
    "id": 2245051,
    "intensities": {
        "ne": 23.271491,
        "nw": 27.869578,
        "se": 19.286861,
        "sw": 28.637892
    },
    "mime_type": "image/png",
    "name": "ba90bbbb-f38f-4993-bba9-a9510c1a6824.png",
    "orig_sha512_hash": "555a95ed47a0a7d2d2caa1ca3f3b13649af6c1b44e58e3b77f82c522c6427f0c96112ec12f9a8b695baef5c53026dc55088f3a8c275974853d6475d3a1f30ba0",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245051.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245051/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245051/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245051/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245051/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245051/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245051/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245051/thumb_tiny.png"
    },
    "score": 21,
    "sha512_hash": "c5f51003aa9ed15c6922d1758419df3c24c21df0865fd37310bda0c3e2309af3efaebb501c895c2a094dabef75babadfeb65dc94787193eb0abdde87c8a76936",
    "source_url": null,
    "spoilered": false,
    "tag_count": 5,
    "tag_ids": [
        36457,
        38185,
        40482,
        360534,
        360537
    ],
    "tags": [
        "oc",
        "pony",
        "safe",
        "artist:thebadbadger",
        "oc:phire demon"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T04:45:07",
    "uploader": "TheBadBadger",
    "uploader_id": 420709,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245051__safe_artist-colon-thebadbadger_oc_oc-colon-phire+demon_pony.png",
    "width": 1200,
    "wilson_score": 0.7599086610193004
}
